import http from '../http'
export default {
  page: data => http.post('/v1/staff_schedule/page', data).then(res => res),
  getById: id => http.get('/v1/staff_schedule/vo/' + id).then(res => res),
  deleteById: id => http.delete('/v1/staff_schedule/' + id).then(res => res),
  list: data => http.post('/v1/staff_schedule/list', data).then(res => res),
  edit: data =>
    http.put('/v1/staff_schedule/' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/staff_schedule/', data).then(res => res)
}
